body{
    background-color: rgb(220,227,219);
	font-size: 100%;
} 

body, p, li, dd, dt {
    font-family: 'Lato', "Century Gothic", Arial, Helvetica, Sans-serif;
    color: rgb(0,0,0);
    font-size: 16px; font-size: 1rem;
	font-weight: 300;
}

th, td {
   font-family: 'Lato', "Century Gothic", Arial, Helvetica, Sans-serif;
   color: rgb(0,0,0);
   font-size: 1em;
}

body, p, pre, blockquote, th, td, dd, dt {
    line-height: 1.1;
    margin-top: 0px; 
    margin-bottom: 19px;
}

li {list-style-type: none;}


h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
	font-family: 'Lato', "Century Gothic", Arial, Helvetica, Sans-serif;
	color: rgb(0,0,0);
}

h1 {
    padding: 0 10px;
}


h1 {font-size: 24px; font-size: 1.5rem; font-weight: 300;}
h2 {font-size: 1.5em; font-weight: bold;}
h3 {font-size: 18px; font-size: 1.125rem; font-weight: 400;}
h4{font-size: 16px; font-size: 1rem; font-weight: 400;}
h5{ font-size: .875em;}
h6{ font-size: 14px;}


/*FONT ADJUSTMENTS*/

.homeh1 {margin: 24px 0 16px 0; margin-left: 22%; margin-right: 5.4%;}
.marg0{margin-bottom: 0;}
.marg4 {margin-bottom: 8px;}
.mgtp {margin-top: 25px;}
.sm {font-size: 14px; font-size: .875rem;}
.md {font-size: 16px; font-size: 1rem;}
.lg {font-size: 18px; font-size: 1.125rem;}
.introd {text-align: center; margin: 16px 5.4% 16px 22%;}
.wght300 {font-weight: 300;}
.wght400 {font-weight: 400;}
.cntr{text-align: center;}
.lftalign {text-align: left;}
.cardsh3 {font-size: 20px; font-size: 1.25rem; font-weight: 300; text-align: left; margin: 20px 0 12px 0;}
.cardsprc {font-size: 16px; font-size: 1rem; text-align: center; margin-bottom: 0px;}
.pcdsftr {padding-bottom: 10px;}
.contfnt {text-align: left; font-size: 18px; font-size: 1.125rem; margin-bottom: 2px;}
.inln {display: inline-block;}
.undln {text-decoration: underline; text-decoration-color: red; font-weight: 400;}


a:link {color: rgb(0,0,0); text-decoration: none;}
a:active {color: rgb(0,0,0); text-decoration: none; font-weight: 400;}
a:visited {color: rgb(0,0,0);  text-decoration: none; font-weight: 400;}
a:hover {color: rgb(0,0,0); font-weight:400; text-decoration: none; font-weight: 400;}
a.inf:link {font-weight:400;}
a.inf:active {font-weight: bold;}
a.inf:visited {font-weight: bold;}
a.inf:hover {font-weight: bold;}
a.check:link {font-weight:400; margin: 0 8px;}
a.check:hover {font-weight: bold;}

a.current {
    font-weight: 400;
}

.clearfix:before,
.clearfix:after {
    content: " ";
	display: table;
}
.clearfix:after {clear: both;}

/*Container Divs*/

.container, .containercards {
    width: 100%;
	max-width: 890px;
    margin: 0 auto;
    padding-top: 36px;
	background-color: rgb(255,255,255);
	padding-bottom: 20px;
}

.containercards {max-width: 990px;}


/*IMAGES*/

img {
    display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
   }

   /*NAVIGATION*/

nav {
   	float: left;
    width: 22%;
	max-width: 194px;
	vertical-align: top;
	position: relative;
	z-index: 5;
}

	ul.rnvgul, ul.shpngul {
	    width: 75%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		font-size: 0;
}

	li.rnvgli, li.rnvglismf, li.shpngli {
		font-family: 'Lato', "Century Gothic", Arial, Helvetica, Sans-serif;
		font-size: 18px; font-size: 1.125rem;
		border-bottom: 1px solid rgb(157,190,223);
}
    li.rnvglismf {font-size: 17px; font-size: 1.063rem;}
		
	a.rnvga, a.shpnga{
	    display: block;
		background-color: white;
		padding: 6% 0 4% 0;
}

/*Navigation at the bottom of pages*/

.inlinepnav {display: inline-block; padding: 0 10px 10px 10px; margin: 0 auto;}
   
/*HOME*/

/*Home Images*/
.logoimg {display: inline-block; width: 13.48%; max-width: 120px; margin-left: 8.3%; vertical-align: middle;}
.bannerimg {display: inline-block; width: 46.76%;  max-width: 416px; margin-left: 12%; vertical-align: middle;}
.mainimg {width: 95%; max-width: 300px; width:auto\9; border: 5px solid rgb(157,190,223);}
.sm90img{display: inline-block; width: 17.7%; max-width: 90px; width:auto\9; border: 3px solid rgb(157,190,223); font-size: initial; vertical-align: middle;}
.austimg {max-width: 300px; width:auto\9;}

/*Home Divs etc*/
.bannerdiv { background-color: rgb(157,190,223); padding: 3px 0;}

.floatdiv {margin: 0 auto;}
.rhs {
    float: left;
	width:  72.4%;
	max-width: 642px;
	text-align: center;
}

.displaydiv2, .displaydiv3, .displaydiv4 {
    width: 100%;
	max-width: 642px;
	background-color: rgb(198,215,233);
    margin: 0 auto;
	margin-bottom: 15px;
	padding: 44px 0;
}
.displaydiv2 {font-size:0; padding: 25px 0; margin-bottom: 30px;}
.displaydiv3 {padding-top: 10px; text-align: center; padding-bottom: 15px;}

.dispinnerdiv {max-width: 528px; margin: 0 auto; padding-top: 15px; background-color: rgb(255,255,255); border: 5px solid rgb(157,190,223); font-size: initial;}
.dispininnerdivl {display: inline-block; width: 68%; max-width: 364px;  vertical-align: middle;}
.dispininnerdivr {display: inline-block; width: 30%; max-width: 164px; width:auto\9; vertical-align: middle; font-size: 18px; font-size: 1.125rem; font-weight: 400;}
.stripebtm {background-color: rgb(157,190,223); padding: 20px 0;}

.shopsubmit {display: inline-block; background: rgb(157,190,223); color: rgb(255,255,255); width: 75px;}
.shoptxt {display: inline-block; width:24px;}

footer{width: 100%; max-width: 890px; margin: 0 auto; text-align:center; background-color: rgb(255,255,255);}

/*CARDS*/

.carddispdiv, .carddispsmdiv, .carddispmiddiv {display: inline-block; width: 28.5%; max-width: 165px; padding: 0 10px 8px 10px; font-size: 0px;  vertical-align: top;}
.carddispsmdiv {width: 20%; max-width: 110px;}
.carddispmiddiv {vertical-align: bottom;}
.cardimg, .cardvertimg, .cardsmimg {max-width: 165px; width: auto\9; font-size: initial; border: 1px solid rgb(0,0,0);}
.cardvertimg {max-width: 117px;} 
.cardsmimg {max-width: 110px;}

/*INDIVIDUAL CARD PAGES*/

nav.cards {float: none; width: 100%; margin-top: 20px;}

footer.cards {max-width: 990px;}

.bannercdsimg {max-width: 416px; margin: 0 auto;}
.logocdsimg {max-width: 120px; width:auto\9; margin: 0 0 0 15%;}
.lgecdsimg, .lgecdsvertimg, .smcdsimg, .sqcdsimg {max-width: 300px; width:auto\9; margin: 0 auto; border: 1px solid rgb(0,0,0);}
.lgecdsvertimg, .sqcdsimg {max-width: 212px;}
.smcdsimg {max-width: 226px;}
.shpimg {display: inline-block; max-width: 46px; width:auto\9;}

.tbldiv {display: table; width: 100%;}
.tblrw, .tblrw2 {display: table-row;}
.tblcllog, .tblclban {display: table-cell; width: 20.2%; background-color: rgb(157,190,223); vertical-align: middle;}
.tblclban {width: 43.84%;}
.tblclgr, .tblclgr2 {display: table-cell; width: 35.9%; background-color: rgb(181,188,191);}
.tblclnv, .tblclnv2 {display: table-cell; background-color: rgb(255,255,255); vertical-align: top;  padding-bottom: 22px;}
.tblclnv2 {border-bottom: 1px solid rgb(0,0,0);}
.tblclgr2 {padding-bottom: 22px; vertical-align: bottom;}

.cdprcouter {text-align: center; margin:0 auto;}
.cdprcdiv, .cdprcdiv2 {display: inline-block; width: 45%; max-width: 150px; text-align: center; padding-top: 15px; border: 1px solid rgb(0,0,0);}
.cdprcdiv2 {margin-left: 5%;}
.cardssubmit{width: 125px;}
.goback {display: block; width: 100%; max-width: 450px; margin: 0 auto; margin-top: 15px;}


.inlinepnav {display: inline-block; padding: 0 10px 10px 10px; margin: 0 auto;}

/*SHOPPING CART	*/

nav.shpngct {float: none; width: 98%; max-width: 800px; margin: 0 auto;}
ul.shpngul {width: 100%;}
li.shpngli {display: inline-block; border-bottom: none;}
a.shpnga {padding: 5% 7px 4% 7px;}
.cartinner {width: 95%; margin: 0 auto;}
.radspc {margin-right: 6px;}
.shpbut {display: block; width: 40%; max-width: 300px;   min-height: 30px; margin: 15px auto;}

/*AUSTRALIAN*/

.cdtickimg {max-width: 110px; border: 5px solid rgb(157,190,223); width:auto\9;}

.cdtickdiv {display: inline-block; width: 100%; max-width: 120px; margin: 0 10px; text-align: center; vertical-align: middle;}

/*CHRISTMAS*/

.chrimg, .chrimgnn {max-width: 110px; margin-top: 32px; width:auto\9;}
.chrimgnn {margin-top: 26px;}

.displaydiv4 {
   	background-color: rgb(157,190,223);
	padding-top: 0;
	padding-bottom: 6px;
	margin-bottom: 30px;
	}

hr {width: 85%; height: 2px; background-color: rgb(102,102,102); margin-top: 26px; margin-bottom: 0;}

/*CONTACT US*/

.emlimg {max-width: 332px; width:auto\9; display: block; margin-left: 0;}

.contformdiv {
	width: 94%;
	max-width: 555px;
	margin: 0 auto;
	padding: 15px 2% 20px 2%;
	text-align: center;
}

.austlandsubmit {display: inline-block; background: rgb(157,190,223); color: rgb(255,255,255); width: 120px;}

.marg {margin-right: 5%;}

label {
    font-family: 'Lato', "Century Gothic", Arial, Helvetica, Sans-serif;
    font-weight: 300;
	font-size: 18px; font-size: 1.125rem;
	text-align: left;
    display: block;
    margin-left: 4%;
    padding-top: 14px;
}

.ddcont, .ddtxt {
    display: block;
    margin: 0 auto;
    width: 92%;
	min-height: 30px;
    font-family: inherit;
    font-size: inherit;
}

#theSubmit    {
    display: block;
    width: 100%;
	max-width: 250px;
    margin: 0 auto;
    margin-top: 20px;
}    

/*
 * Highlight for field error messages.
 * Tectite's formval.js JavaScript validation product
 * uses this.
 */

span.TectiteFieldError {
    border:1px solid red;
    background-color:#FFFACD;
    padding:2px;
    margin-left:5px;
    font-style:italic;
    font-weight:bold;
	color: red;
}

span.TectiteFieldError {
    margin:5px 0;
    display:block;
    clear:both;
}

/*EMAIL TEMPLATES FOR FORM RESPONSE*/

.bodback {background-color: rgb(255,255,255);}
.innerdiveml {width: 600px; text-align: left; margin-left: 15px;}
.innerdivcont {
    width: 90%;
	max-width: 550px;
	margin: 0 auto;
	padding-bottom: 20px;
	}
	
table {empty-cells: show;
    width: 100%;
	margin-bottom: 30px;
}

td {vertical-align: top; padding: 6px 0;}

.desc {width: 30%; text-align: right;}
.blnk {width: 4%;}
.resp {width: 66%;}
.emldesc {text-align: left; width: 15%;}
.emblnk {width: 2%;}	


/*MEDIA QUERIES SCREEN SMALLER THAN 690*/
	
@media only screen and (max-width: 690px){
	
	nav, nav.shpngct {width: 60%; float: none; margin: 0 auto;}
	ul.rnvgul {width: 100%;}
	li.shpngli {display: block; border-bottom: 1px solid rgb(157,190,223);}
	a.shpnga {padding: 4% 0;}
	
	.rhs{float: none; width: 96%; max-width: 690px; margin: 0 auto;}
	
	.displaydiv, .displaydiv2 {
    display: block;
	width: 100%;
	max-width: 790px;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 28px 0;
}

.displaydiv2{margin-bottom: 25px;}
	
	a.rnvga{font-size: 18px; font-size: 1.125rem; padding: 4%; 10%;}
	
		#menu {
			width:106px;
			display: block;
			margin: 0 auto;
			background-color:rgb(94,103,120);
			font-size:24px; font-size: 1.5rem;
			color: rgb(255,255,255);
			text-align: center;
			border: 3px solid rgb(255,255,255);
}
		#nav.js {
			display: none;
		}
		
		
h1{font-size: 20px; font-size: 1.25em;}
.logoimg {display:none;}
.bannerimg {display: block; width: 100%; max-width: 416px; margin: 0 auto;}
.inlinep{display: inline-block; margin-bottom: 0; padding: 0 5px 10px 5px;}
.hmtxt, .introd, .homeh1{margin: 8px 0;}

.carddispdiv, .carddispsmdiv, .carddispmiddiv {padding: 0 7px 8px 7px;}

.cardsfloatinnerdiv {float: none; width: 100%; max-width: 690px;}
.rhscards {float: none; width: 95%; margin: 0 auto;}
.greydiv {float: none; width: 100%; padding: 20px 0;}
.lgcds {margin: 0 auto;}

.shpbut {width: 60%;}


/*adjusting individual card pages*/
.tbldiv {display: block;}
.tblrw {display: block; width: 100%; background-color: rgb(157,190,223);}
.tblrw2 {display: block; background-color: rgb(255,255,255); width: 100%;} 
.tblcllog {display:none;}
.tblclban {display: block; width: 100%;}
.tblclgr {display: none;}
.tblclnv {display: block;}
.tblclnv2 {display: block; padding-left: 10%; width: 90%; border: none;}
.tblclgr2 {display: block; width: 100%; background-color: rgb(255,255,255); border: none;}
.cardssubmit{width: 100px;}
.cdprcouter {margin-left: -10%;}
}

	@media screen and (min-width: 691px) {
		#menu {
			display: none;
		}
	
	}

/*MEDIA QUERIES SCREEN SMALLER THAN 480*/
	
@media only screen and (max-width: 480px){

.carddispdiv, .carddispsmdiv, .carddispmiddiv {padding: 0 3px 8px 3px; width: 45%;}

.cardsh3 {font-size: 18px; font-size: 1.125rem;}
.cdprcdiv {margin-left: 0;}
.tblclnv2 {border: none; padding-left: 3%; width: 97%;}
.cdprcouter {margin-left: -3%;}
.cdtickdiv {width: 42%;}
}




